@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
#gNavi {
	margin-bottom: 68px;
}

#pagePath {
	margin-bottom: 35px;
}

#main .content {
	padding-left: 6px;
	width: 974px;
}

#main .sliderArea {
	margin-bottom: 35px;
	position: relative;
	padding-bottom: 66px;
	border-bottom: 1px solid #DFDEDE;
}

#main .sliderArea .phoBox {
	width: 100%;
	margin-bottom: 19px;
	float: left;
}
#main .sliderArea .phoBox img{
	width: 100%;
}

#main .sliderArea .imgList {
	width: 266px;
	/*position: absolute;
	right: 0;
	top: -11px;*/
	float: right;
}

#main .sliderArea .imgList li {
	padding: 11px 0 0 13px;
	float: left;
	width: 45%;
}
#main .sliderArea .imgList li a img{
	/*width: 100%;*/
}

#main .sliderArea p {
	margin: 0 5px;
	font-size: 1.4rem;
	clear: both;
	line-height: 1.7;
}

#main .imgBox {
	margin-bottom: 80px;
	clear: both;
	padding-bottom: 75px;
	border-bottom: 1px solid #DFDEDE;
}
#main ul li:last-child .imgBox{
	border-bottom: none;
}

#main .imgBox .phoBox {
	width: 48%;
	margin-top: 7px;
	float: right;
}
#main .imgBox .phoBox img{
	width: 100%;
}

#main .imgBox .txtBox {
	width: 50%;
	float: left;
}

#main .imgBox .txtBox .ttlBox {
	margin-bottom: 20px;
}

#main .imgBox .txtBox .ttlBox .sPho {
	display: none;
}

#main .imgBox .txtBox .ttlBox .ttl {
	color: #333;
	font-size: 2.4rem;
	line-height: 1.5;
	font-weight: bold;
}

#main .imgBox .txtBox p {
	font-size: 1.4rem;
	line-height: 1.7;
}

#main .imgBoxL .phoBox {
	float: left;
}

#main .imgBoxL .txtBox {
	float: right;
}

#main .imgBox.none {
	border-bottom: none;
}

#main .back {
	width: 246px;
	margin: -3px auto 0;
}

#main .back a {
	padding: 17px 0 18px;
	display: block;
	color: #272727;
	font-size: 1.4rem;
	text-align: center;
	position: relative;
	border: 2px solid #504745;
	background: url(../../img/common/icon05.gif) no-repeat 18px center;
}

#main .back a:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#main {
		padding-top: 0.35rem;
	}
	
	#main .content {
		margin: 0 0.225rem;
		padding: 0;
		width: auto;
	}
	
	#main .content_ga {
		margin: 0;
		padding: 0;
		width: auto;
	}
	
	#main .headLine01 {
		margin: 0 0.07rem 0.2rem;
	}
	
	#main .sliderArea {
		margin-bottom: 0.33rem;
		padding-bottom: 0.5rem;
	}

	#main .sliderArea .phoBox {
		width: 100%;
		/*margin: 0 -0.225rem 0.19rem;*/
		float: none;
	}

	#main .sliderArea .phoBox img {
		width: 100%;
	}
	
	#main .sliderArea .imgList {
		margin: -0.1rem 0.43rem 0.32rem;
		width: auto;
		position: inherit;
		right: 0;
		top: 0;
	}

	#main .sliderArea .imgList li {
		padding: 0.1rem 0.75% 0;
		width: 23.5%;
	}
	
	#main .sliderArea .imgList li img {
		width: 100%;
	}

	#main .sliderArea p {
		margin: 0 0.15rem;
		font-size: 0.25rem;
	}

	#main .imgBox {
		margin-bottom: 0.5rem;
		padding: 0 0.06rem 0.5rem 0.1rem;
	}

	#main .imgBox .phoBox {
		display: none;
	}

	#main .imgBox .txtBox {
		width: auto;
		float: none;
	}

	#main .imgBox .txtBox .ttlBox {
		margin-bottom: 0.1rem;
	}
	
	#main .imgBox .txtBox .ttlBox .sPho {
		float: right;
		display: block;
	}

	#main .imgBox .txtBox .ttlBox .sPho {
		width: 100%;
		margin: 0 0 15px;
	}

	#main .imgBox .txtBox .ttlBox .sPho img {
		width: 100%;
	}
	
	#main .imgBox .txtBox .ttlBox .ttl {
		padding: 0;
		font-size: 0.3rem;
		line-height: 1.5;
	}

	#main .imgBox .txtBox p {
		font-size: 0.25rem;
		line-height: 1.5;
	}
		
	#main .imgBoxL .phoBox {
		display: none;
	}
	
	#main .imgBoxL .txtBox {
		float: none;
	}
	
	#main .imgBoxL .txtBox .ttlBox .sPho {
		float: left;
	}

	#main .imgBoxL .txtBox .ttlBox .ttl {
		padding: 0;
	}

	#main .back {
		width: 41%;
		margin: -0.3rem auto 0;
	}

	#main .back a {
		padding: 0.17rem 0 0.18rem;
		font-size: 0.14rem;
		border: 1px solid #504745;
		background: url(../../img/common/icon05.gif) no-repeat 0.18rem center;
		background-size: 0.08rem auto;
	}

	#main .back a:hover {
		filter: alpha(opacity=100);
		opacity: 1;
	}

}
